ReflectionFunctionAbstract::getExtensionName
ReflectionFunctionAbstract::getName
ReflectionFunctionAbstract
PHP Manual

# ReflectionFunctionAbstract::getFileName

Gets file name

### Description

public string ReflectionFunctionAbstract::getFileName ( void )

Gets the file name from a user-defined function.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The file name.

### See Also

- ReflectionFunctionAbstract::getNamespaceName